.sbc-about-box .inner-tb{
  padding: 20px;
  background-color: #F5F5F5;
  min-height: 200px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 30px;
}
.sbc-about-box .inner-tb .title-tb{
  color: 19px;
  font-weight: 700;
  color: #222;
  margin-bottom: 0;
}
.sbc-about-box .inner-banner{
  background-color: #F5F5F5;
  padding: 40px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 50px;
}
.sbc-about-box .inner-banner .img-cont{
  margin-right: 30px;
}
.sbc-about-box .inner-banner .title-banner{
  font-size: 19px;
  font-weight: 700;
  margin-bottom: 0;
}
.sbc-about-box .inner-bb{
  margin-bottom: 30px;
}
.sbc-about-box .inner-bb .title-bb{
  font-size: 19px;
  font-weight: 700;
  margin-bottom: 10px;
}
@media (max-width: 991px){
  .sbc-about-box .inner-banner{
    flex-direction: column;
    padding: 40px 15px;
    text-align: center;
  }
  .sbc-about-box .inner-banner .img-cont{
    margin-right: 0;
    margin-bottom: 30px;
  }
}
